package com.sambath.kunkhmer.app

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import androidx.navigation.findNavController
import androidx.navigation.ui.setupWithNavController
import com.google.android.material.bottomnavigation.BottomNavigationView
import com.sambath.kunkhmer.R
import kotlinx.android.synthetic.main.app_bar_boxing.iv_account

class AdminActivity : AppCompatActivity() {
    lateinit var navView: BottomNavigationView

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_admin)

        navView =  findViewById<BottomNavigationView>(R.id.nav_view)
        val navController = findNavController(R.id.nav_host_fragment_activity_main)
        navView.setupWithNavController(navController)

        iv_account.setOnClickListener{
            findNavController(R.id.nav_host_fragment_activity_main).navigate(R.id.navigation_account)
        }
    }
}